<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">licences</text>
      <target FeatureID="-1" href="DRM_HLP_GROUP_KEYS.html">Group licences</target>
      <target FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html">Invalid licences</target>
      <target FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html">Licences not in use</target>
      <target FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html">Licences</target>
      <target FeatureID="-1" href="DRM_HLP_VALID_KEYS.html">Valid licences</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">metering</text>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html">Licence acquisition</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">phone registration</text>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION.html">Phone registration</target>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html">Licence acquisition</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">silent rights' acquisition</text>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html">Licence acquisition</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">usage rights</text>
      <target FeatureID="-1" href="DRM_HLP_GROUP_KEYS.html">Group licences</target>
      <target FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html">Invalid licences</target>
      <target FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html">Licences not in use</target>
      <target FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html">Licences</target>
      <target FeatureID="-1" href="DRM_HLP_VALID_KEYS.html">Valid licences</target>
   </keywords>
</keywords>